Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 18:29:52 +0000

Chat transcript

	

	Aaren Thu, 07/15/21 11:47:20 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 11:47:20 pm
	
		HI
	
		AM Desmond
	
		ceo

	Aaren 11:47:40 pm
	
		Welcome to live Chat Services, How may I help you today?

	Visitor 11:47:46 pm
	
		of network master

	Aaren 11:48:02 pm
	
		How may i help you today?

	Visitor 11:48:47 pm
	
		i want to no steps to part of colocation america
	
		i want to talk to a few client to start hosting them

	Aaren 11:49:36 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services

	Visitor 11:51:07 pm
	
		if i want a server how much is it going to cost me

	Aaren 11:51:21 pm
	
		Are you looking for Dedicated Server or Colocation services?

	Visitor 11:52:01 pm
	
		please kindly explain the two
	
		colocate is to share a server

	Aaren 11:53:02 pm
	
		I would pass on your details to one of our sales expert who would be able to help you further with that. 
	
		May I get the following information please?

1. Your Name
2. Company Name
3. Email Id
4. Phone number
5. Units of rack space (1U, 2U, half etc.) required
6. Power required (in Amps)
7. Any additional hardware required?
8. Preferred contact method

	Visitor 11:57:45 pm
	
		Desmond Nyarko, Network Master, [email-masked],0207534238. Either phone call or email. I want to no the prices for services

	Aaren 11:58:13 pm
	
		Thank you, I'll escalate this right away. Please expect a followup from us shortly.
	
		Is there anything else I can help you with today?

	Visitor 11:58:33 pm
	
		nobe

	Aaren 11:58:38 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:58:42 pm
	
		Aaren archived the chat

	System 11:59:13 pm
	
		Visitor left the following comment: nice client service

	System 11:59:13 pm
	
		Visitor rated the chat as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	11m 22s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

Referrer: https://www.google.com/

Visitor geolocation: Accra, Greater Accra Region, Ghana / 196.61.40.74

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com